package com.pqs9900.service.HisData;

import com.pqs9900.pojo.HisData.DataHarmpowerS;

import java.util.List;
import java.util.concurrent.Future;

/** @Author denghuajun
 * @Description //TODO 三相视在功率
 * @Date  2018/12/17 10:53
 **/
public interface DataHarmpowerSService {
    int saveDataHarmpowerS(DataHarmpowerS dataHarmpowerS);
    int insertDataHarmpowerS(List<DataHarmpowerS> list);

    //采用线程池入库
    Future insertDataHarmpowerSExecutor(List<DataHarmpowerS> listDataHarmpowerS);
}
